PETSc version 3.15.5
Fix/Edit manual page

# PCFinalizePackage

This function destroys everything in the Petsc interface to the characteristics package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  PCFinalizePackage(void)

### See Also

PetscFinalize()

### Level

developer

### Location

src/ksp/ksp/interface/dlregisksp.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages